Bug 63175 - LOCALHELP for "Navigating in Spreadsheets" with errors
Summary: LOCALHELP for "Navigating in Spreadsheets" with errors
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.6.6.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: Help-Changes-Features Wiki-Help
  Show dependency treegraph
 
Reported: 2013-04-05 15:24 UTC by Rainer Bielefeld Retired
Modified: 2021-11-06 10:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Test Kit with Help Corrections (25.97 KB, application/zip)
2013-04-05 15:24 UTC, Rainer Bielefeld Retired
Details
Rev 2 of Help corrections (30.11 KB, application/vnd.oasis.opendocument.text)
2013-04-13 06:30 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-04-05 15:24:33 UTC
Created attachment 77491 [details]
Test Kit with Help Corrections

Steps how to reproduce with  "LibreOffice 3.6.6.2 rc " German UI/ German Locale [Build-ID: f969faf] {pull date 2013-04-03} on German WIN7 Home Premium (64bit):

Open Sample Document and compare behavior with Help

Test kit also contains a copy of that Help with suggestions for corrections.

BTW, WIKIHELP is completely wrong in a different way, may be I will submit a separate bug later.
Comment 1 Rainer Bielefeld Retired 2013-04-05 15:27:01 UTC
I did not check where that really started.
Changed Version to really tested Version.
Comment 2 Rainer Bielefeld Retired 2013-04-13 06:30:48 UTC
Created attachment 77918 [details]
Rev 2 of Help corrections

Completed help Version
Comment 3 QA Administrators 2015-03-04 02:23:26 UTC Comment hidden (obsolete)
Comment 4 tommy27 2016-04-16 07:29:00 UTC Comment hidden (obsolete)
Comment 6 Commit Notification 2021-09-03 06:53:58 UTC
Rafael Lima committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/95e6fe8d728b7981e4262e71646fd212da1775aa

tdf#63175 Fix description of Calc shortcut keys